0

I'm using clip studio paint 1.911 and this message pops ups when I open some clip documents:

"Unable to edit canvas because canvas contains data which cannot be used in this version"

How can I fix it?

2
  • Welcome to GDSE! Can you share an example of what you are trying to open? – Alith7 Sep 17 '20 at 18:22
  • I've never used that software, so this is a guess. It's the kind of error message you can get in image editing software when opening an image created in a newer version of the software when trying to open it in an older version of the software. Basically the newer image file supports features that are not available in an older version of the software. – Billy Kerr Sep 17 '20 at 19:14

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.